Subject: I-D Action: draft-fuxh-ccamp-delay-loss-te-framework-00.txt

From: [email-masked]
Date: Mon, 04 Jul 2011 07:23:50 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Framework for latency and loss traffic engineering application
	Author(s)       : Xihua Fu
                          Malcolm Betts
                          Qilei Wang
                          Dave McDysan
                          Andrew Malis
	Filename        : draft-fuxh-ccamp-delay-loss-te-framework-00.txt
	Pages           : 11
	Date            : 2011-07-04

   Latency and packet loss is such requirement that must be achieved
   according to the Service Level Agreement (SLA) / Network Performance
   Objective (NPO) between customers and service providers.  Latency and
   packet loss can be associated with different service level.  The user
   may select a private line provider based on the ability to meet a
   latency and loss SLA.

   The key driver for latency and loss is stock/commodity trading
   applications that use data base mirroring.  A few milli seconds and
   packet loss can impact a transaction.  Financial or trading companies
   are very focused on end-to-end private pipe line latency
   optimizations that improve things 2-3 ms.  Latency/loss and
   associated SLA is one of the key parameters that these &quot;high value&quot;
   customers use to select a private pipe line provider.  Other key
   applications like video gaming, conferencing and storage area
   networks require stringent latency, loss and bandwidth.

   This document describes requirements to communicate latency and
   packet loss as a traffic engineering performance metric in today&#39;s
   network which is consisting of potentially multiple layers of packet
   transport network and optical transport network in order to meet the
   latency/loss SLA between service provider and his customers.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-fuxh-ccamp-delay-loss-te-framework-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-fuxh-ccamp-delay-loss-te-framework-00.txt